/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/@DIRECTORY/include/Parameters.h"
#include "Behavioural/@DIRECTORY/include/Types.h"
#include <sstream>
using namespace std;

namespace morpheo                    {
namespace behavioural {
@NAMESPACE_BEGIN

  string Parameters::msg_error(void)
  {
    log_printf(FUNC,@COMPONENT,"msg_error","Begin");

    string msg = "";

    return msg;

    log_printf(FUNC,@COMPONENT,"msg_error","End");
  };

@NAMESPACE_END
}; // end namespace behavioural
}; // end namespace morpheo              
